Subject: Re: bug#6513: bug#7171: vc-mtn to use "mtn automate"

From: Glenn Morris <[email-masked]>
Date: Fri, 06 May 2022 16:41:36 -0400

Lars Ingebrigtsen wrote:

> According to this bug report, our vc-mtn doesn't work at all with the
> version that was current in 2010, and there's been zero bug reports
> about that in a decade.  So I think we should obsolete vc-mtn.el.

I don't object, but I think you may have missed

https://debbugs.gnu.org/bug=6513#36

which was a "quiet" comment explaining that the breakage was fixed
2010-11-08. This bug stayed open as basically an improvement request to
use "mtn automate".

(Disclaimer: I haven't tested any of this.)